### org.jfree.layouting.input.style.keys.column

# Class ColumnWidthPolicy

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.column.ColumnWidthPolicy`

`public class ColumnWidthPolicy`
`extends java.lang.Object`

Creation-Date: 03.12.2005, 21:11:06

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `FLEXIBLE`

  `static CSSConstant`

  `STRICT`

## Field Details

### FLEXIBLE

    public static final CSSConstant FLEXIBLE

### STRICT

    public static final CSSConstant STRICT